Subject: CCL:gauche+ convention, summary

From: Rick Venable <rvenable{at}pollux.cber.nih.gov>
Date: Thu, 15 Jul 2004 16:49:06 -0400

I got several responses, but this one was the most definitive,
and may prove useful to others in similar circumstances.  My thanks (and
yours) go to Mireille Krier for the references below.

+--------------------------------------------------------------+

the IUPAC Goldbook (= IUPAC Compendium of Chemical Terminology)
is quite clear about what g+ means => +60

See  for definition of gauche : http://www.iupac.org/goldbook/G02593.pdf
and for torsion angle:   http://www.iupac.org/goldbook/T06406.pdf

This is also in accordance  with
E. L. Eliel, S. H. Wilen, L. N. Mander, Stereochemistry of Organic Compounds.,
Wiley, New York, 1994.

The IUPAC-IUB convention that you probably refering to is

IUPAC-IUB Commission on Biochemical Nomenclature. Abbreviations and symbols for
the description of the conformation of polypeptide chains.
J Mol Biol. 1970 Aug 28;52(1):1-17.

Meanwhile there were some corrections released. But there are some
recent bioinformatics papers which still reference this paper from 1970.
In my opinion , we should not make the difference between a torsion
angle of a small molecule and a torsion angle of a macromolecule. We
simply should adopt the latest IUPAC recommendations for coherence.

Very kind regards,

+--------------------------------------------------------------+

Mireille KRIER

Bioinformatique du medicament, Equipe 5 du
Laboratoire de Pharmacochimie et de la communication cellulaire

UMR 7081 ULP-CNRS
Faculti de Pharmacie

74, route du Rhin -B.P. 60024
F-67401 Illkirch CEDEX, France

+--------------------------------------------------------------+

Rick Venable wrote:
> I've been trying to track down references to the convention used to
> define the gauche+ torsion state in degrees, and have noted that two
> conventions seem to be in use.  From what I can infer,
>
> gauche+ = +60   IUPAC convention
> gauche+ = -60   IUPAC-IUB convention
>
> where the latter is used for biological macromolecules.
>
> Is this correct?  Are there any useful references or web sites which can
> elaborate on either or both conventions?  Can anyone shed any light on
> the history of this dichotomy?

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable{at}nih.gov
ALT email:  rvenable{at}speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=